Bug 817748 - Spelling: "plugins" is valid
Summary: Spelling: "plugins" is valid
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-01 05:42 UTC by Misty Stanley-Jones
Modified: 2014-08-04 22:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 01:28:50 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2012-05-01 05:42:15 UTC
$SUBJECT

Comment 1 sgilda 2012-05-01 12:02:11 UTC
I'm not clear which topic this bug pertains to, so I grepped my topics and replace all "plugin" and "Plugin" with "plug-in" and "Plug-in" (including comments).

Changed the following topics:
1841,4606,4887 (this included the topic Title),4888

Comment 2 sgilda 2012-05-01 12:15:06 UTC
Searched the rest of the topics and made replacements in:
5127,5278,5391,5721,5828

Comment 3 sgilda 2012-05-01 12:17:22 UTC
I misread the title of this bug. 

I checked the word usage guidelines here: https://home.corp.redhat.com/wiki/wordusage#p

It says plug-in is valid. Do not use "plugin".

Did I do the right thing or did I do the opposite? :-)

Comment 4 sgilda 2012-05-01 12:32:45 UTC
My bad. This wasn't my bug. :D
But it still begs the question: should it be plug-in in the docs as well?

Comment 5 sgilda 2012-05-01 22:53:23 UTC
Matt,

Misty said to put this on hold while she investigates the use of "plugin".

thanks,
Sande

Comment 6 sgilda 2012-05-02 01:21:02 UTC
Per email from Misty: 

I had a question about the use of "plug-in" vs "plugin", and Brian did some research to support continued use of "plug-in." This pains me, but I'll dutifully pass it along and play by the rules. :)

Comment 7 Matthew Casperson 2012-05-04 01:15:19 UTC
"plug-in" has been added to the dictionary.


Note You need to log in before you can comment on or make changes to this bug.